@font-face{font-family:'FuturaBookC';src:url('../fonts/FuturaBookC-Regular/FuturaBookC.eot');src:local('Futura Book Cyrillic'), local('FuturaBookC'),
url('../fonts/FuturaBookC-Regular/FuturaBookC.eot?#iefix') format('embedded-opentype'),
url('../fonts/FuturaBookC-Regular/FuturaBookC.woff2') format('woff2'),
url('../fonts/FuturaBookC-Regular/FuturaBookC.woff') format('woff'),
url('../fonts/FuturaBookC-Regular/FuturaBookC.ttf') format('truetype'),
url('../fonts/FuturaBookC-Regular/FuturaBookC.svg#FuturaBookC') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProLight"),
url('../fonts/MyriadPro-Light/MyriadProLight.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-Light/MyriadProLight.woff2') format('woff2'),
url('../fonts/MyriadPro-Light/MyriadProLight.woff') format('woff'),
url('../fonts/MyriadPro-Light/MyriadProLight.ttf') format('truetype'),
url('../fonts/MyriadPro-Light/MyriadProLight.svg#MyriadProLight') format('svg');font-style:normal;font-weight:300;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProLightItalic"),
url('../fonts/MyriadPro-LightItalic/MyriadProLightItalic.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-LightItalic/MyriadProLightItalic.woff2') format('woff2'),
url('../fonts/MyriadPro-LightItalic/MyriadProLightItalic.woff') format('woff'),
url('../fonts/MyriadPro-LightItalic/MyriadProLightItalic.ttf') format('truetype'),
url('../fonts/MyriadPro-LightItalic/MyriadProLightItalic.svg#MyriadProLightItalic') format('svg');font-style:italic;font-weight:300;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProRegular"),
url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");font-style:normal;font-weight:400;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProItalic"),
url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");font-style:italic;font-weight:400;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProBold"),
url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");font-style:normal;font-weight:700;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProBoldItalic"),
url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");font-style:italic;font-weight:700;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProSemiBold"),
url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");font-style:normal;font-weight:800;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProSemiBoldItalic"),
url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");font-style:italic;font-weight:800;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProBlack"),
url('../fonts/MyriadPro-Black/MyriadProBlack.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-Black/MyriadProBlack.woff2') format('woff2'),
url('../fonts/MyriadPro-Black/MyriadProBlack.woff') format('woff'),
url('../fonts/MyriadPro-Black/MyriadProBlack.ttf') format('truetype'),
url('../fonts/MyriadPro-Black/MyriadProBlack.svg#MyriadProBlack') format('svg');font-style:normal;font-weight:900;}
@font-face{font-family:'MyriadPro';src:local("MyriadPro"), local("MyriadProBlackItalic"),
url('../fonts/MyriadPro-BlackItalic/MyriadProBlackItalic.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-BlackItalic/MyriadProBlackItalic.woff2') format('woff2'),
url('../fonts/MyriadPro-BlackItalic/MyriadProBlackItalic.woff') format('woff'),
url('../fonts/MyriadPro-BlackItalic/MyriadProBlackItalic.ttf') format('truetype'),
url('../fonts/MyriadPro-BlackItalic/MyriadProBlackItalic.svg#MyriadProBlackItalic') format('svg');font-style:italic;font-weight:900;}
@font-face{font-family:'FreeSetC';src:local("FreeSetC"), local("FreeSetC-Regular"),
url('../fonts/FreeSetC-Regular/FreeSetCRegular.eot') format('embedded-opentype'),
url('../fonts/FreeSetC-Regular/FreeSetCRegular.woff2') format('woff2'),
url('../fonts/FreeSetC-Regular/FreeSetCRegular.woff') format('woff'),
url('../fonts/FreeSetC-Regular/FreeSetCRegular.ttf') format('truetype'),
url('../fonts/FreeSetC-Regular/FreeSetCRegular.svg#FreeSetCRegular') format('svg');font-weight:400;font-style:normal;}
@font-face{font-family:'FreeSetC';src:local("FreeSetC"), local("FreeSetC-RegularItalic"),
url('../fonts/FreeSetC-RegularItalic/FreeSetCRegularItalic.eot') format('embedded-opentype'),
url('../fonts/FreeSetC-RegularItalic/FreeSetCRegularItalic.woff2') format('woff2'),
url('../fonts/FreeSetC-RegularItalic/FreeSetCRegularItalic.woff') format('woff'),
url('../fonts/FreeSetC-RegularItalic/FreeSetCRegularItalic.ttf') format('truetype'),
url('../fonts/FreeSetC-RegularItalic/FreeSetCRegularItalic.svg#FreeSetCRegularItalic') format('svg');font-weight:400;font-style:italic;}
@font-face{font-family:'FreeSetC';src:local("FreeSetC"), local("FreeSetC-Bold"),
url('../fonts/FreeSetC-Bold/FreeSetCBold.eot') format('embedded-opentype'),
url('../fonts/FreeSetC-Bold/FreeSetCBold.woff2') format('woff2'),
url('../fonts/FreeSetC-Bold/FreeSetCBold.woff') format('woff'),
url('../fonts/FreeSetC-Bold/FreeSetCBold.ttf') format('truetype'),
url('../fonts/FreeSetC-Bold/FreeSetCBold.svg#FreeSetCBold') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'FreeSetC';src:local("FreeSetC"), local("FreeSetC-Black"),
url('../fonts/FreeSetC-Black/FreeSetCBlack.eot') format('embedded-opentype'),
url('../fonts/FreeSetC-Black/FreeSetCBlack.woff2') format('woff2'),
url('../fonts/FreeSetC-Black/FreeSetCBlack.woff') format('woff'),
url('../fonts/FreeSetC-Black/FreeSetCBlack.ttf') format('truetype'),
url('../fonts/FreeSetC-Black/FreeSetCBlack.svg#FreeSetCBlack') format('svg');font-weight:900;font-style:normal;}
@font-face{font-family:'FreeSetC';src:local("FreeSetC"), local("FreeSetC-BlackItalic"),
url('../fonts/FreeSetC-BlackItalic/FreeSetCBlackItalic.eot') format('embedded-opentype'),
url('../fonts/FreeSetC-BlackItalic/FreeSetCBlackItalic.woff2') format('woff2'),
url('../fonts/FreeSetC-BlackItalic/FreeSetCBlackItalic.woff') format('woff'),
url('../fonts/FreeSetC-BlackItalic/FreeSetCBlackItalic.ttf') format('truetype'),
url('../fonts/FreeSetC-BlackItalic/FreeSetCBlackItalic.svg#FreeSetCBlackItalic') format('svg');font-weight:900;font-style:italic;}
@font-face{font-family:'PragmaticaC';src:local("PragmaticaC"), local("PragmaticaCRegular"),
url('../fonts/PragmaticaCRegular/PragmaticaCRegular.eot') format('embedded-opentype'),
url('../fonts/PragmaticaCRegular/PragmaticaCRegular.woff2') format('woff2'),
url('../fonts/PragmaticaCRegular/PragmaticaCRegular.woff') format('woff'),
url('../fonts/PragmaticaCRegular/PragmaticaCRegular.ttf') format('truetype'),
url('../fonts/PragmaticaCRegular/PragmaticaCRegular.svg#PragmaticaCRegular') format('svg');font-style:normal;font-weight:400;}
@font-face{font-family:'PragmaticaC';src:local("PragmaticaC"), local("PragmaticaCItalic"),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.eot') format('embedded-opentype'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.woff2') format('woff2'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.woff') format('woff'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.ttf') format('truetype'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.svg#PragmaticaCItalic') format('svg');font-style:italic;font-weight:400;}
@font-face{font-family:'PragmaticaC';src:local("PragmaticaC"), local("PragmaticaCBold"),
url('../fonts/PragmaticaCBold/PragmaticaCBold.eot') format('embedded-opentype'),
url('../fonts/PragmaticaCBold/PragmaticaCBold.woff2') format('woff2'),
url('../fonts/PragmaticaCBold/PragmaticaCBold.woff') format('woff'),
url('../fonts/PragmaticaCBold/PragmaticaCBold.ttf') format('truetype'),
url('../fonts/PragmaticaCBold/PragmaticaCBold.svg#PragmaticaCBold') format('svg');font-style:normal;font-weight:700;}
@font-face{font-family:'PragmaticaC';src:local("PragmaticaC"), local("PragmaticaCItalic"),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.eot') format('embedded-opentype'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.woff2') format('woff2'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.woff') format('woff'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.ttf') format('truetype'),
url('../fonts/PragmaticaCItalic/PragmaticaCItalic.svg#PragmaticaCItalic') format('svg');font-style:italic;font-weight:700;}